## org.apache.xalan.xpath.xml
Interface RawCharacterHandler

All Known Implementing Classes:
  FormatterToXML

public interface RawCharacterHandler

**For advanced use only** An interface that a Serializer/ContentHandler/DocumentHandler must implement in order for disable-output-escaping to work.

Method Summary
`void` `charactersRaw(char[] ch, int start, int length)` **For advanced use only** Serialize the characters without escaping.

Method Detail

### charactersRaw

    public void charactersRaw(char[] ch,
                              int start,
                              int length)
                       throws org.xml.sax.SAXException

  **For advanced use only** Serialize the characters without escaping.

Copyright © 2000 Apache XML Project. All Rights Reserved.